pub(crate) mod default_ {
    pub(crate) static TEMPLATE: &[(&str, &[u8])] = &[(
        "default/invoice.typ",
        include_bytes!("../templates/default/invoice.typ"),
    )];
}

pub(crate) mod marx_and_friends {
    pub(crate) static TEMPLATE: &[(&str, &[u8])] = &[
        (
            "marx_and_friends/invoice.typ",
            include_bytes!("../templates/marx_and_friends/invoice.typ"),
        ),
        (
            "marx_and_friends/logo.svg",
            include_bytes!("../templates/marx_and_friends/logo.svg"),
        ),
        (
            "marx_and_friends/signature.png",
            include_bytes!("../templates/marx_and_friends/signature.png"),
        ),
    ];
}
